package com.supervision.police.dto;

import com.supervision.police.domain.ModelAtomicIndex;
import lombok.Data;

import java.util.List;

@Data
public class AnalyseCaseDTO {

    /**
     * 案例案件ID
     */
    private String caseId;

    /**
     * 行为人
     */
    private String lawActor;

    /**
     * 受害人
     */
    private String lawParty;

    /**
     * 原子指标列表
     */
    List<ModelAtomicIndex> atomicIndexList;

}
