package com.supervision.police.daoService.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.supervision.police.domain.CaseEvidence;
import com.supervision.police.daoService.CaseEvidenceDaoService;
import com.supervision.police.dto.CaseEvidenceDetailDTO;
import com.supervision.police.mapper.CaseEvidenceMapper;
import org.springframework.stereotype.Service;

import java.util.List;

/**
* @author Administrator
* @description 针对表【case_evidence(案件证据表)】的数据库操作Service实现
* @createDate 2024-07-16 14:09:42
*/
@Service
public class CaseEvidenceServiceDaoImpl extends ServiceImpl<CaseEvidenceMapper, CaseEvidence>
    implements CaseEvidenceDaoService {

    @Override
    public List<CaseEvidenceDetailDTO> queryEvidenceList(String caseId) {
        return super.getBaseMapper().queryEvidenceList(caseId);
    }

    @Override
    public CaseEvidenceDetailDTO queryEvidenceDetail(String evidenceId) {
        return super.getBaseMapper().queryEvidenceDetail(evidenceId);
    }
}




