package com.supervision.police.daoService.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.supervision.police.domain.EvidenceFile;
import com.supervision.police.daoService.EvidenceFileDaoService;
import com.supervision.police.dto.EvidenceFileDTO;
import com.supervision.police.mapper.EvidenceFileMapper;
import org.springframework.stereotype.Service;

import java.util.List;

/**
* @author Administrator
* @description 针对表【evidence_file】的数据库操作Service实现
* @createDate 2024-07-16 14:09:42
*/
@Service
public class EvidenceFileDaoServiceImpl extends ServiceImpl<EvidenceFileMapper, EvidenceFile>
    implements EvidenceFileDaoService {

    @Override
    public List<EvidenceFileDTO> listFileInfo(List<String> evidenceIds) {
        return super.getBaseMapper().listFileInfo(evidenceIds);
    }
}




