package com.supervision.police.mapper;

import com.supervision.police.domain.CaseEvidence;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.supervision.police.dto.CaseEvidenceDetailDTO;

import java.util.List;

/**
* @author Administrator
* @description 针对表【case_evidence(案件证据表)】的数据库操作Mapper
* @createDate 2024-07-16 14:09:42
* @Entity com.supervision.police.domain.CaseEvidence
*/
public interface CaseEvidenceMapper extends BaseMapper<CaseEvidence> {

    List<CaseEvidenceDetailDTO> queryEvidenceList(String caseId);

    CaseEvidenceDetailDTO queryEvidenceDetail(String evidenceId);
}




