package com.supervision.police.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.supervision.police.domain.ModelAtomicResult;
import org.apache.ibatis.annotations.Param;

/**
 * 原子指标结果表(ModelAtomicResult)表数据库访问层
 *
 * @author qmy
 * @since 2024-07-09 17:21:20
 */
public interface ModelAtomicResultMapper extends BaseMapper<ModelAtomicResult> {

    ModelAtomicResult selectByCaseIdAndAtomicId(@Param("caseId") String caseId,
                                                @Param("casePersonId") String casePersonId,
                                                @Param("atomicId") String atomicId);

}

