package com.supervision.police.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.supervision.police.domain.NoteRecordSplit;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface NoteRecordSplitMapper extends BaseMapper<NoteRecordSplit> {

    List<NoteRecordSplit> selectByRecordType(@Param("recordType") String recordType);

    List<NoteRecordSplit> selectRecord(@Param("caseId") String caseId,
                                       @Param("name") String name,
                                       @Param("recordId") String recordId);

}
