package com.supervision.police.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.supervision.police.domain.NoteRecord;
import com.supervision.police.domain.NoteRecordSplit;
import org.springframework.web.multipart.MultipartFile;

import java.io.IOException;
import java.util.List;
import java.util.Map;

public interface RecordService extends IService<NoteRecordSplit> {

    String uploadRecords(NoteRecord records, List<MultipartFile> fileList) throws IOException;

    Map<String, Object> queryRecords(NoteRecord noteRecord, Integer page, Integer size);

    void delRecords(String id);

}
